@charset "windows-874";
/* CSS Document */

html {
	overflow-Y: scroll !important;  /*when hight layer layout not move */
	height: 100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p, fieldset {
	margin:0;
	padding:0;
}
*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}
body {
	background:#e1e1de url(../images/bg_main.jpg) repeat-x;
	width:100%;
	color:#333333;  /*#454545*/
	font: 13px/1.3em Arial, Tahoma, Verdana;
}
body.nonebg {
	background:none; /*for page form*/
}
a {
	outline:none; /*click menu none show outline div*/
	text-decoration: underline;
	color:#00C; /*#545454*/
}
a img {
	border:0 !important;  /*images link not show border*/
}
a:hover {
	text-decoration:underline;
	color:#ba0000;;
}
img {
	vertical-align:middle !important;
}
.clear-all {
	clear:both;
	line-height:0;
	height:0;
}
/*End Default Style sheet */

#header {
	background: url(../images/bg_header.jpg) no-repeat top center;
	height:146px;
	position:relative;
/*	z-index:-1;*/
}
#wrapper-header {
	padding:0 10px;
	overflow:hidden;
}
#wrapper-header .logo {
	float:left;
	margin-top:10px;
	background:url(../images/img_logo.png) no-repeat;
	width:432px;
	height:91px;
}
#wrapper-header .tool {
	float:right;
	background:url(../images/bg_tool.png) no-repeat;
	width:574px;
	height:33px;
	position:absolute;
	right:10px;
}
#wrapper-header .tool ul {
	list-style:none;
	padding-left:35px;
	line-height:30px;
	overflow:hidden;
	position:relative;
}
#wrapper-header .tool ul li {
    display: block;
    float: left;
    margin-right: 30px;
    overflow: hidden;
}

#wrapper-header .tool ul li img{
    display: block;
    float: left;
    margin-right: 3px;
    padding-top: 6px;
}

#wrapper-header .tool ul li a{ text-decoration:none; color:#333333;}
#wrapper-header .tool ul li a:hover { color:#ba0000;}
#wrapper-header .tool ul li.user {
	margin-right:50px;
}
#wrapper-header .tool ul li.setting{
	position:absolute;
	right:125px;	
}
#wrapper-header .tool ul li.exit{
	position:absolute;
	right:-5px;	
}
#wrapper-header .tool span{ color:#0C3663; font-weight:bold;}
#container {
	margin-top:-24px;
}
#container #wrapper-container {
	padding:0px 10px;
	position:relative;
}
#wrapper-container table {
	width:100%;
	border:0;
	padding:0;
	border-spacing:0;
}
#wrapper-container table td{ vertical-align:top;}
#wrapper-container .content{  background:#f7f7f7; min-height:582px; border-right:1px solid #d9d9d9; padding:10px 15px;}
.block{ border-left:1px solid #d9d9d9;}
#nav-menu { background:url(../images/bg_leftcolumn.png) repeat-y; width:262px; min-height:649px;}
#wrapper-container .bottom-content{ background:url(../images/bottom_content.png) top right no-repeat;  height:10px;}
#wrapper-container .bottom-content span.bottom-border{ margin-left:-1px; float:left;}
.page-name {
	background:#f0f0f0 url(../images/bg_page.png) right top;
	line-height:47px;
	height: 47px;
	padding: 0 20px;
	font-size:14px;
}
.page-name span.name{ float:left; font-weight:bold; }
.page-name span.name-border{ background:url(../images/top_left_page.png) no-repeat; margin-left:-20px; padding-left:20px; height:47px; float:left;}
.page-name span.code{ float:right; font-weight:bold; }

#footer{ color:#FFF; font-size:12px;  min-height:50px; padding:5px 0px; margin-top:5px; background:#196da2;}
#wrapper-footer{ text-align:center;}
#footer #wrapper-footer ul{ list-style:none;}
#footer #wrapper-footer ul li{ display:block; padding:2px 0px;}

.control ul{ list-style:none;}
.control li { 
    display: inline;
    list-style: none outside none;
    padding-left: 3px;
    padding-right: 3px;
}

legend {
    background: none repeat scroll 0 0 #242424;
    border-color: #E5E5C3 #505014 #505014 #E5E5C3;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font: bold 17px/21px Calibri,Arial,Helvetica,sans-serif;
    padding: 0 30px;
}
fieldset{ border:0;}

.top-menu{ background:url(../images/top_mainmenu.png) no-repeat; width:262px; height:47px; }
.welcome{ background:url(../images/top_welcome.png) no-repeat;}
a.trigger{
	position:absolute;
	top: 1px;
	left: 10px;
	background:url(../images/btn_hide.jpg) no-repeat;
	width:21px;
	height:45px;
	display: block;
	z-index:99;
}
a.active.trigger {
background:url(../images/btn_hide_.jpg) no-repeat; width:17px; height:45px;
}
div.botton{ text-align:right; margin-bottom:5px;}

/*next/perv*/
.pagination{ overflow:hidden;}
.nextdata {
	width:100px;
	float:right;
	text-align:right;
	color:#0b0450;
}
.nextdata ul li {
	list-style:none;
	display:inline;
}
/*div position show page*/
.show-list {
	width:50%;
	float:left;
	margin-bottom:2px;
}

.proflie { padding:10px 0px;}
.proflie .thumbnail img{ border:1px solid #c4c4c4; display:block; width:88px; height:88px; margin:0 auto; }
.proflie .name{ text-align:center; font-size:14px; padding:2px 0px; color:#0C3663;}
.proflie .setting { padding: 5px 20px 0px; text-align:center;}
.proflie .setting img{ padding-right:5px;}
#nav-menu .slashc-two-tier-menu .setting li { display:inline;}
#nav-menu .slashc-two-tier-menu .setting a{ text-decoration:underline; display: inline; }
#nav-menu .slashc-two-tier-menu .setting a:hover{ color:#ba0000; text-decoration:underline;}

span.star{
	color:#F00;
	font-weight:bold;
}
